Bug 186770 - Addressbook not usable
Addressbook not usable
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-26 04:44 EST by Jurgen Kramer
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-02 14:56:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jurgen Kramer 2006-03-26 04:44:27 EST
Description of problem:
Contacts save to the addressbook are not usable when composing a new mail.

Version-Release number of selected component (if applicable):
evolution-2.6.0-1

How reproducible:
Always

Steps to Reproduce:
1. Add new contact with 'Add to Address Book'
2. Create new mail
3. Try to select contact from Personal Address Book
  
Actual results:
No contacts are shown

Expected results:
Able to select from added contacts

Additional info:
The added contacts are there somewhere but are not selectable in any way.
Comment 1 Gabriele Turchi 2006-03-28 07:39:52 EST
Doing an empty search (pressing return in the search bar in the contacts window)
shows the hidden entries, and only entries with an assigned category can be
selected sending a new mail.

Hope this helps.

P.S.: I'm sorry, my english is alpha version.
Comment 2 Jurgen Kramer 2006-03-28 11:30:44 EST
OK, after a freshly started machine a can now select names from the addressbook.
Perhaps evolution-data-server needed restarting? 

BTW is there a way to access the addressbook? Currently there are no menu
options to make the address book appear.
Comment 3 Nigel Metheringham 2006-03-31 03:11:12 EST
(In reply to comment #2)
> BTW is there a way to access the addressbook? Currently there are no menu
> options to make the address book appear.

  View->Window->Contacts

or use

  View->Switcher

to make the sub-application switch buttons visible.
Comment 4 Jurgen Kramer 2006-04-04 11:28:34 EDT
Thanks! All my problems are now solved. Bug can be closed.

Note You need to log in before you can comment on or make changes to this bug.